<?xml version="1.0" encoding="US-ASCII"?>  
<!-- Generated by iC(tm) - CompSci Interactive Converter - http://www.compsciresources.com -->     
<!-- Created: Wed Dec 16 19:47:15 UTC 2015 -->  
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">    
  <roleRef xlink:type="simple" xlink:href="mler-20150630.xsd#mler_r_ConsolidatedBalanceSheet" roleURI="http://www.moller.com/role/ConsolidatedBalanceSheet"/>   
  <roleRef xlink:type="simple" xlink:href="mler-20150630.xsd#mler_r_ConsolidatedIncomeStatement" roleURI="http://www.moller.com/role/ConsolidatedIncomeStatement"/>    
  <roleRef xlink:type="simple" xlink:href="mler-20150630.xsd#mler_r_ConsolidatedCashFlow" roleURI="http://www.moller.com/role/ConsolidatedCashFlow"/>     
  <roleRef xlink:type="simple" xlink:href="mler-20150630.xsd#mler_r_ScheduleofPropertyPlantandEquipmentTable" roleURI="http://www.moller.com/role/ScheduleofPropertyPlantandEquipmentTable"/>     
  <calculationLink xlink:type="extended" xlink:role="http://www.moller.com/role/ConsolidatedBalanceSheet">  
    <loc xlink:type="locator" xlink:label="us-gaap_AssetsCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_AssetsCurrent"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_CashAndCashEquivalentsAtCarryingValue" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_CashAndCashEquivalentsAtCarryingValue"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AssetsCurrent" xlink:to="us-gaap_CashAndCashEquivalentsAtCarryingValue" order="1" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_PrepaidExpenseAndOtherAssetsCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_PrepaidExpenseAndOtherAssetsCurrent"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AssetsCurrent" xlink:to="us-gaap_PrepaidExpenseAndOtherAssetsCurrent" order="2" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_Assets" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_Assets"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_AssetsCurrent" order="1" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_PropertyPlantAndEquipmentNet" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_PropertyPlantAndEquipmentNet"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_PropertyPlantAndEquipmentNet" order="2" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_LiabilitiesCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_LiabilitiesCurrent"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_AccountsPayableTradeCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_AccountsPayableTradeCurrent"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_AccountsPayableTradeCurrent" order="1" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_AccruedLiabilitiesCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_AccruedLiabilitiesCurrent"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_AccruedLiabilitiesCurrent" order="2" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_SettlementLiabilitiesCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_SettlementLiabilitiesCurrent"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_SettlementLiabilitiesCurrent" order="3" weight="1"/>  
    <loc xlink:type="locator" xlink:label="mler_AccruedLiabilitiesRelatedPartyCurrent" xlink:href="mler-20150630.xsd#mler_AccruedLiabilitiesRelatedPartyCurrent"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="mler_AccruedLiabilitiesRelatedPartyCurrent" order="4" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_DueToRelatedPartiesCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DueToRelatedPartiesCurrent"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_DueToRelatedPartiesCurrent" order="5" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_OtherNotesPayableCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_OtherNotesPayableCurrent"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_OtherNotesPayableCurrent" order="6" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_NotesPayableRelatedPartiesClassifiedCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NotesPayableRelatedPartiesClassifiedCurrent"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_NotesPayableRelatedPartiesClassifiedCurrent" order="7" weight="1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_ConvertibleNotesPayableCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_ConvertibleNotesPayableCurrent"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_ConvertibleNotesPayableCurrent" order="8" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_DueToOtherRelatedPartiesClassifiedCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DueToOtherRelatedPartiesClassifiedCurrent"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_DueToOtherRelatedPartiesClassifiedCurrent" order="9" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_DerivativeLiabilitiesCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DerivativeLiabilitiesCurrent"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_DerivativeLiabilitiesCurrent" order="10" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_EmployeeRelatedLiabilitiesCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_EmployeeRelatedLiabilitiesCurrent"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_EmployeeRelatedLiabilitiesCurrent" order="11" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_OtherDeferredCreditsCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_OtherDeferredCreditsCurrent"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_OtherDeferredCreditsCurrent" order="12" weight="1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_CustomerDepositsCurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_CustomerDepositsCurrent"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_CustomerDepositsCurrent" order="13" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_Liabilities" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_Liabilities"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Liabilities" xlink:to="us-gaap_LiabilitiesCurrent" order="1" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_DueToRelatedPartiesNoncurrent" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DueToRelatedPartiesNoncurrent"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Liabilities" xlink:to="us-gaap_DueToRelatedPartiesNoncurrent" order="2" weight="1"/> 
    <loc xlink:type="locator" xlink:label="mler_SettlementLiabilitiesNonCurrent" xlink:href="mler-20150630.xsd#mler_SettlementLiabilitiesNonCurrent"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Liabilities" xlink:to="mler_SettlementLiabilitiesNonCurrent" order="3" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_StockholdersEquity" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_StockholdersEquity"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_CommonStockValue" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_CommonStockValue"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_CommonStockValue" order="1" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_RetainedEarningsAccumulatedDeficit" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_RetainedEarningsAccumulatedDeficit"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_RetainedEarningsAccumulatedDeficit" order="2" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_LiabilitiesAndStockholdersEquity" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_LiabilitiesAndStockholdersEquity"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_Liabilities" order="1" weight="1"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_StockholdersEquity" order="2" weight="1"/> 
  </calculationLink> 
  <calculationLink xlink:type="extended" xlink:role="http://www.moller.com/role/ConsolidatedIncomeStatement">     
    <loc xlink:type="locator" xlink:label="us-gaap_OperatingExpenses" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_OperatingExpenses"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_SellingGeneralAndAdministrativeExpense" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_SellingGeneralAndAdministrativeExpense"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_SellingGeneralAndAdministrativeExpense" order="1" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_LeaseAndRentalExpense" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_LeaseAndRentalExpense"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_LeaseAndRentalExpense" order="2" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_DepreciationAndAmortization" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DepreciationAndAmortization"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_DepreciationAndAmortization" order="3" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_OperatingIncomeLoss" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_OperatingIncomeLoss"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_OtherSalesRevenueNet" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_OtherSalesRevenueNet"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingIncomeLoss" xlink:to="us-gaap_OtherSalesRevenueNet" order="1" weight="1"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingIncomeLoss" xlink:to="us-gaap_OperatingExpenses" order="2" weight="-1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_NonoperatingIncomeExpense" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NonoperatingIncomeExpense"/>    
<!-- [WMV4][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt9uvRsJTXMeMewLyH9HKj6I6pbvcDxjLAI/jsV1+8pomRcc6mNfznU9Lk1+zS7YBiSfuee4K8eIABpTQBnwF69YOAwJG//GILiLtxpIeFJrTn1lXJJ1FUyrhE5VhvebA/zTaHgp2HSX1DiLpxK3D8XQtyrDv+m9k2ZLEcDu5gxeiNhV51+NWi6Fub/Iq3LNKfU=] CSR-->  
    <loc xlink:type="locator" xlink:label="us-gaap_OtherIncome" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_OtherIncome"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NonoperatingIncomeExpense" xlink:to="us-gaap_OtherIncome" order="1" weight="1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_DerivativeGainLossOnDerivativeNet" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DerivativeGainLossOnDerivativeNet"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NonoperatingIncomeExpense" xlink:to="us-gaap_DerivativeGainLossOnDerivativeNet" order="2" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_InterestExpense" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_InterestExpense"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NonoperatingIncomeExpense" xlink:to="us-gaap_InterestExpense" order="3" weight="-1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_InterestExpenseRelatedParty" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_InterestExpenseRelatedParty"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NonoperatingIncomeExpense" xlink:to="us-gaap_InterestExpenseRelatedParty" order="4" weight="-1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_NetIncomeLoss" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NetIncomeLoss"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLoss" xlink:to="us-gaap_OperatingIncomeLoss" order="1" weight="1"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLoss" xlink:to="us-gaap_NonoperatingIncomeExpense" order="2" weight="1"/>    
  </calculationLink> 
  <calculationLink xlink:type="extended" xlink:role="http://www.moller.com/role/ConsolidatedCashFlow">   
    <loc xlink:type="locator" xlink:label="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NetCashProvidedByUsedInOperatingActivities"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_NetIncomeLoss" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NetIncomeLoss"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_NetIncomeLoss" order="1" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_DepreciationAndAmortization" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DepreciationAndAmortization"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_DepreciationAndAmortization" order="2" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_AmortizationOfFinancingCostsAndDiscounts" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_AmortizationOfFinancingCostsAndDiscounts"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_AmortizationOfFinancingCostsAndDiscounts" order="3" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_ShareBasedCompensation" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_ShareBasedCompensation"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_ShareBasedCompensation" order="4" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_AmortizationOfDebtDiscountPremium" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_AmortizationOfDebtDiscountPremium"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_AmortizationOfDebtDiscountPremium" order="5" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_IncreaseDecreaseInAccountsPayable" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_IncreaseDecreaseInAccountsPayable"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_IncreaseDecreaseInAccountsPayable" order="6" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_IncreaseDecreaseInDueToRelatedParties" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_IncreaseDecreaseInDueToRelatedParties"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_IncreaseDecreaseInDueToRelatedParties" order="7" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_IncreaseDecreaseInDeferredRevenue" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_IncreaseDecreaseInDeferredRevenue"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_IncreaseDecreaseInDeferredRevenue" order="8" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_IncreaseDecreaseInOtherAccountsPayableAndAccruedLiabilities" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_IncreaseDecreaseInOtherAccountsPayableAndAccruedLiabilities"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_IncreaseDecreaseInOtherAccountsPayableAndAccruedLiabilities" order="9" weight="1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_DerivativeGainLossOnDerivativeNet" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_DerivativeGainLossOnDerivativeNet"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_DerivativeGainLossOnDerivativeNet" order="10" weight="-1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_IncreaseDecreaseInPrepaidDeferredExpenseAndOtherAssets" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_IncreaseDecreaseInPrepaidDeferredExpenseAndOtherAssets"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:to="us-gaap_IncreaseDecreaseInPrepaidDeferredExpenseAndOtherAssets" order="11" weight="-1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_NetCashProvidedByUsedInInvestingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NetCashProvidedByUsedInInvestingActivities"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_PaymentsToAcquirePropertyPlantAndEquipment"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInInvestingActivities" xlink:to="us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" order="1" weight="-1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_NetCashProvidedByUsedInFinancingActivities"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromConvertibleDebt" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_ProceedsFromConvertibleDebt"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromConvertibleDebt" order="1" weight="1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromRelatedPartyDebt" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_ProceedsFromRelatedPartyDebt"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromRelatedPartyDebt" order="2" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_ProceedsFromOtherDebt" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_ProceedsFromOtherDebt"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_ProceedsFromOtherDebt" order="3" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_RepaymentsOfConvertibleDebt" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_RepaymentsOfConvertibleDebt"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_RepaymentsOfConvertibleDebt" order="4" weight="-1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_PaymentsOfFinancingCosts" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_PaymentsOfFinancingCosts"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_PaymentsOfFinancingCosts" order="5" weight="-1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_RepaymentsOfRelatedPartyDebt" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_RepaymentsOfRelatedPartyDebt"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_RepaymentsOfRelatedPartyDebt" order="6" weight="-1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_RepaymentsOfOtherDebt" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_RepaymentsOfOtherDebt"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:to="us-gaap_RepaymentsOfOtherDebt" order="7" weight="-1"/>     
    <loc xlink:type="locator" xlink:label="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInOperatingActivities" order="1" weight="1"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInInvestingActivities" order="2" weight="1"/>  
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInFinancingActivities" order="3" weight="1"/>  
  </calculationLink> 
  <calculationLink xlink:type="extended" xlink:role="http://www.moller.com/role/ScheduleofPropertyPlantandEquipmentTable">   
    <loc xlink:type="locator" xlink:label="us-gaap_PropertyPlantAndEquipmentGross" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_PropertyPlantAndEquipmentGross"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_MachineryAndEquipmentGross" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_MachineryAndEquipmentGross"/> 
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentGross" xlink:to="us-gaap_MachineryAndEquipmentGross" order="1" weight="1"/>  
    <loc xlink:type="locator" xlink:label="us-gaap_CapitalizedComputerSoftwareGross" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_CapitalizedComputerSoftwareGross"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentGross" xlink:to="us-gaap_CapitalizedComputerSoftwareGross" order="2" weight="1"/>   
    <loc xlink:type="locator" xlink:label="us-gaap_FurnitureAndFixturesGross" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_FurnitureAndFixturesGross"/>    
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentGross" xlink:to="us-gaap_FurnitureAndFixturesGross" order="3" weight="1"/> 
    <loc xlink:type="locator" xlink:label="us-gaap_PropertyPlantAndEquipmentNet" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_PropertyPlantAndEquipmentNet"/>     
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentNet" xlink:to="us-gaap_PropertyPlantAndEquipmentGross" order="1" weight="1"/>    
    <loc xlink:type="locator" xlink:label="us-gaap_AccumulatedDepreciationDepletionAndAmortizationPropertyPlantAndEquipment" xlink:href="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd#us-gaap_AccumulatedDepreciationDepletionAndAmortizationPropertyPlantAndEquipment"/>   
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentNet" xlink:to="us-gaap_AccumulatedDepreciationDepletionAndAmortizationPropertyPlantAndEquipment" order="2" weight="-1"/>  
  </calculationLink> 
</linkbase>  
